/* PAGE STRUCTURE SUMMARY:
<div id="container">
  <div id="header">Header</div>
  <div id="wrapper">
    <div id="content">Content</div>
  </div>
  <div id="navigation">Navigation</div>
  <div id="extra">Extra stuff</div>
  <div id="footer">Footer</div>
</div>
*/

body {margin:0;padding:0;background-color: #F1F1F1 ;}
body {font: 100% arial,sans-serif;text-align:center; color:#202020;}
body a:link {color:#25527c; }
body a:visited { color: #444444; }
body a:hover { color:#9b3d1d; }

ul li { display:list-item;
list-style-image: none;
list-style-position: outside;
list-style-type: square;}
 
li {margin-top:0.2em;margin-bottom:0.2em;line-height:1.4em;}

  p{ margin-top: 10px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; line-height:1.4em; }
  h2{ margin-top: 10px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; text-align:center; }



div#container{text-align:left;}
div#header img { display:none;border:0px; margin:0px; padding:0px; }
div#header { background-color:#000000;}
div#content {font-family: Georgia, "Times New Roman", Times, serif;}
div#content {font-family: Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;}
div#content h1,h2,h3,h4,h5,h6 {font-family: Georgia, "Times New Roman", Times, serif;}
div#content p{ margin-top: 10px; margin-right: 20px; margin-bottom: 0px; margin-left: 20px; line-height:1.4em;
  text-align   : left;
  line-height  : 1.4em;
}
div#content h2{text-align:center;margin:10px;color:#333333;}
div#content h4{text-align:left;margin:20px;color:#333333;}

div#navigation{display:block}
#extra {font-family: Georgia, "Times New Roman", Times, serif; }
div#extra p{ margin-top: 5px; margin-right: 15px; margin-bottom: 0px; margin-left: 0px}
div#extra{display:block}
    
div#footer {font-size:80%;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; text-align:center;}
div#footer{background: #333 ;color: #FFF}
div#footer p{padding-top:15px;padding:5px 10px; padding-top:20px;}



/* Olive greens

7a8245  center in knots
575f2e
3d451f  border in knots
*/

     
h3{margin-left:40px; text-indent:-20px}

img.aligncenter { display:block; margin:auto }
img.aligncenter { display:block; margin-left:40px }

